/*----------------------------------
Main CSS file for Discuz! X
$_G['style']['styleimgdir']
$_G['style']['imgdir']
{IMGDIR}
{STYLEIMGDIR}
----------------------------------*/
.ztwp{ background: url(bj.jpg) no-repeat top center; margin-top: 0px; }
.wp1{ width: 1000px; margin: 0 auto; }
.frame { background: none}
/* for IE */ 
a,area { blr:expression(this.onFocus=this.blur()) ; color:#F09} 
/* for Firefox */ 
:focus { outline: none; }
.topic { border: 1px solid #CCC; width: 500px; height:300px; float:left}
.dabiaoti { width: 495px; height:300px; float:right; border:1px solid #e2e2e2; background:url(dabiaotibj.png) repeat-x}
.dh { background:url(dh.jpg) no-repeat; height:35px; padding-left: 20px;}
.dh font { font-size: 24px; font-weight:bold;color:#F09}
.img { border: 2px  double  #CCC}
.xinpin { width: 310px; float:left; height:320px; margin-top:10px; padding: 5px 7px; text-align:center}
.shipin { float: left; padding: 10px 10px; height:330px; text-align:center; font-size:16px; width:470px;}